{
  "name": "myapps",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@brainhubeu/react-carousel": "^2.0.4",
    "@date-io/date-fns": "^2.11.0",
    "@emotion/react": "^11.6.0",
    "@emotion/styled": "^11.6.0",
    "@fortawesome/fontawesome-svg-core": "^6.1.1",
    "@fortawesome/free-solid-svg-icons": "^5.15.4",
    "@fortawesome/react-fontawesome": "^0.1.18",
    "@fullcalendar/core": "^5.11.0",
    "@fullcalendar/daygrid": "^5.11.0",
    "@fullcalendar/interaction": "^5.11.0",
    "@fullcalendar/react": "^5.11.1",
    "@fullcalendar/resource-timegrid": "^5.11.0",
    "@fullcalendar/timegrid": "^5.11.0",
    "@material-ui/core": "^4.12.3",
    "@material-ui/icons": "^4.11.2",
    "@mui/icons-material": "^5.0.4",
    "@mui/material": "^5.4.0",
    "@mui/x-data-grid": "^4.0.1",
    "@mui/x-data-grid-generator": "^4.0.1",
    "@syncfusion/ej2-react-calendars": "^19.4.42",
    "@testing-library/jest-dom": "^5.11.6",
    "@testing-library/react": "^11.1.2",
    "@testing-library/user-event": "^12.2.2",
    "@trendyol-js/react-carousel": "^2.0.1",
    "antd": "^4.19.3",
    "axios": "^0.21.4",
    "bootstrap": "^4.5.3",
    "bootstrap-switch-button-react": "^1.2.0",
    "chart.js": "^3.7.0",
    "exceljs": "^4.3.0",
    "file-saver": "^2.0.5",
    "font-awesome": "^4.7.0",
    "is-empty": "^1.2.0",
    "jquery": "^3.5.1",
    "jwt-decode": "^3.1.2",
    "material-ui-rating": "^4.2.0",
    "moment": "^2.29.1",
    "popper.js": "^1.16.1",
    "prop-types": "^15.8.0",
    "qrcode": "^1.4.4",
    "qrcode.react": "^1.0.1",
    "react": "^17.0.2",
    "react-bootstrap": "^2.0.1",
    "react-chartjs-2": "^4.0.0",
    "react-date-picker": "^8.3.6",
    "react-datepicker": "^4.5.0",
    "react-dom": "^17.0.2",
    "react-grid-carousel": "^1.0.1",
    "react-icons": "^4.3.1",
    "react-loading-screen": "^0.0.17",
    "react-multi-date-picker": "^3.3.0",
    "react-notification-system": "^0.4.0",
    "react-paginate": "^8.1.3",
    "react-qr-code": "^2.0.2",
    "react-qr-reader": "^2.2.1",
    "react-rating-stars-component": "^2.2.0",
    "react-redux": "^7.2.6",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.0",
    "react-select": "^5.2.2",
    "react-table": "^7.7.0",
    "react-table-6": "^6.11.0",
    "react-textarea-autosize": "^8.3.3",
    "reactstrap": "^9.0.1",
    "redux-thunk": "^2.4.1",
    "styled-components": "^5.3.3",
    "sweetalert2": "^11.1.9",
    "web-vitals": "^0.2.4",
    "xlsx": "^0.18.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
